//
//  menuCell.h
//  eimEngine
//
//  Created by CLARKYJ on 17/1/14.
//  Copyright © 2017年 tencent. All rights reserved.
//

#import <UIKit/UIKit.h>


#define CELL_DEFAULT_WIDTH 164
#define MENU_CELL_DEFAULT_HEIGHT 30
#define CELL_DEFAULT_COUNT 5
#define DEFAULT_Y_MARGIN 10
#define DEFAULT_X_MARGIN 10

@interface menuCell : UITableViewCell
{
    UIImageView *_icon;
    UILabel *_label;
    UIView *_separator;
    CGFloat _width;
}

@property(nonatomic,retain)UIImageView *icon;
@property(nonatomic,retain)UILabel *label;
@property(nonatomic,retain)UIView *separator;
@property(nonatomic,retain)UIColor* bgColor;
@property(nonatomic,retain)UIColor* fontColor;
@property(nonatomic,assign)CGFloat width;
@property(nonatomic,assign)BOOL needSeparetor;

@end
